Bug 56205 - Edits to system_package_list.pxt
Summary: Edits to system_package_list.pxt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 21:25 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 20:53:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-13 21:25:47 UTC
Description of Problem:
Need to make some edits to this page. First, we are not going out with
stored profiles, so need to remove the "compare packages to stored profile"
stuff.  Also need to remove the "make a system profile from this system"
button.  Finally, need to make this page more like the Misc tab, in that
the user is presented with his options, then moves from there to the
'action' page.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bret McMillan 2001-11-19 19:52:55 UTC
I think this was taken care of w/ the last reworking of the Package Profile
tab.  Is this still an issue?

Comment 2 Jay Turner 2001-11-19 20:15:36 UTC
The remaining issue would be that the system comparison shows the current server
as well.  That doesn't make much sense to compare a server to itself.

Comment 3 Bret McMillan 2001-11-26 20:53:27 UTC
Righteo.  Fixed in cvs.

Comment 4 Jay Turner 2001-11-26 22:33:14 UTC
Looks good on https://rhn.webdev.  Let's get the change pushed up to webqa.


Note You need to log in before you can comment on or make changes to this bug.